@font-face{
  font-family:"notokr-regular";
  src:url('/web/fonts/notokr-regular.eot');
  src:url('/web/fonts/notokr-regular.eot?#iefix') format('embedded-opentype'),
  url('/web/fonts/notokr-regular.woff') format('woff'),
  url('/web/fonts/notokr-regular.ttf') format('truetype'),
  url('/web/fonts/notokr-regular.svg#notokr-regular') format('svg');
  }

body {
 font-family: 'notokr-regular', sans-serif; 
}	

.notokr-regular { font-family:notokr-regular !important; }

.navbar {
	background-color: #FFBB34;
  border-bottom: transparent;
}
.navbar-brand {
  width: 140px;
  float: left;
  height: auto;
}
.navbar-collapse { 
	padding-top: 5px;
}
.navbar-toggle {
	margin-top: 12px;
}

footer {
  margin-bottom: 0px;
  padding-top: 5px;
}
.navbar-text {
  word-spacing: 6px;
}
.carousel-inner > .item > img {
	margin: 0 auto;
}
.slider-size {
	height: 500px;
}

#carousel-generic {
	display: block; 
	margin: 0px auto;
}
/* log-in scheme */
.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.page-header {
  padding-bottom: 5px;
  margin: 10px 0 20px;
  border-bottom: 1px solid #eee;
}
.page-header > h2 {
  font-size: 28px;
}

/*feature section*/
.featurette >.col-md-7 {
  padding-top: 25px;
} 
/*howto section*/

.store_btn {
  display: inline-block;
  width: 140px;
  padding: 5px;
}

/*purchase*/
th, td {
  text-align: center;
  vertical-align: center;
}
.buy-intro {
  padding-left: 20px;
}
.price-table {
  padding-left: 20px;
  padding-top: 30px;
}
.glyphicon-credit-card {
  vertical-align: bottom;
}
/*about*/
.media {
  padding: 15px 5px;
}
.media-body {
  padding-left: 30px;
}

/*responsive web*/

@media screen and (min-width: 1691px) {
  .carousel-inner > .item >.slider-size {
   height: 940px; 
  }

/* Bump up size of carousel content */
  .carousel-caption h2 {
   margin-bottom: 100px;
   font-size: 90px;
  }
  .carousel-caption p {
   margin-bottom: 70px;
   font-size: 32px;
   line-height: 150%; 
  }
}


@media screen and (min-width: 768px) and (max-width: 1690px) {
  .carousel-inner > .item >.slider-size {
   height: 750px; 
  }
  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:hover,
  .navbar-default .navbar-nav > .active > a:focus {
   color: #555;
   font-weight: bold; 
   background-color: #FFBB34;
  }

/* Bump up size of carousel content */
  .carousel-caption h2 {
   margin-bottom: 80px;
   font-size: 70px;
  }
  .carousel-caption p {
   margin-bottom: 60px;
   font-size: 28px;
   line-height: 150%; 
  }
  .featurette-heading {
    font-size: 25px;
    font-weight: 500;
  }
}
@media (max-width: 767px) {
  .carousel-inner > .item >.slider-size {
   height: 530px; 
  }
  .carousel-caption h2 {
   margin-bottom: 40px;
   font-size: 27px;
  }
  .carousel-caption p {
    margin-bottom: 30px;
  }
  .navbar-fixed-bottom {
    display: none;
  }
  .info-text {
    display: none;
  }
}